html,body {
    margin:0;
    padding:0;
    width:100%;
    min-width:1300px;
}
ul{
    list-style:none;
    margin:0;
    padding:0;
}
a{
    text-decoration:none;
}
header{
    width:100%;
    margin:0 auto;
    background-color:#fafafa;
    border-bottom:3px solid #80af10;
}
.head_box{
    width:1200px;
    margin:0 auto;
    line-height:100px;
    height:100px;
}
.head_box img{
    vertical-align: middle;
}
.head_box ul{
    float:right;
    font-size:0;
}
.head_box ul li{
    display:inline-block;  
}
.nr_box.pp_box img{
    width:100%;
}
.head_box ul li a{
    color:#333;
     font-size:20px;
     padding:0 18px;
    height:100px;
    display:block;
    text-decoration:none;
    outline:none;
}
.head_box ul .open{
    background-color:#80af10;
}
.head_box ul .open a{
    color:#fff;
}
footer{
    width:100%;
    height:176px;
    line-height:176px;
    background-color:#333;
}
.footer_box{
    width:1200px;
    margin:0 auto;
    font-size:0;
    display:table;
    color:#fff;
}
footer .footer_box>div{
    width:50%;
    display:inline-block;
    text-align:center;
    line-height:normal;
    font-size:14px;
    line-height:30px;
    vertical-align:middle;
}
footer .footer_box .ft_left{
    width:25%;
}
footer .footer_box>div span{
    display:block;
    width:100%;
}
.content{
    min-width:1300px;
}